<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25f5b2a1f9b5a51e7827ef0d2cb908a8">
  <dict>
    <!--2023-02-11 09:58:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:58:47.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:58:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:58:47.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:58:47.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
